table:
  name: targets
  schema: public
select_permissions:
  - role: user
    permission:
      columns:
        - effective_date
        - end_date
        - ageGte
        - ageLt
        - target
        - group
        - ins_co
        - name
        - created_at
        - updated_at
        - id
      filter: {}
